< Back
 

# Packages

-  package root
  Definition Classes
    root
-  package uk
  Definition Classes
    root
-  package gov
  Definition Classes
    uk
-  package hmrc
  Definition Classes
    gov
-  package play
  Definition Classes
    hmrc
-  package audit
  Definition Classes
    play
-  package http
  Definition Classes
    audit
-  package config
  Definition Classes
    http
-  package connector
  Definition Classes
    http
- AuditConnector
- AuditResult

p

uk.gov.hmrc.play.audit.http

# connector 

#### package connector

 
Ordering

1. Alphabetic

Visibility

1. Public
2. All

### Type Members

1.  trait AuditConnector extends AnyRef
2.  sealed trait AuditResult extends AnyRef

### Value Members

1.  object AuditResult

### Ungrouped